usbrelay(1)

NAME
usbrelay - control or query USB HID relays

SYNOPSIS
usbrelay [OPTION...] [ACTION...]

DESCRIPTION
usbrelay allows for querying and setting the state of USB HID electrical relays. If no ACTION is passed, the state of all relays is printed to stdout. RELID_N=[0|1] sets the N-th relay on module RELID to off or on.

Multiple actions can be performed with one command

eg:

usbrelay REL0A_1=0 REL0A_2=1 REL0B_2=0...

The Relay module ID can be changed on DCTTECH relays: RELID_0=NEWID sets the relay RELID to NEWID

OPTIONS

-d, --debug
    Produce debugging output

-q, --quiet
    Suppress output

-?, --help
    Print the help menu

--usage
    Print a usage description

-V, --version
    Print the program version

SEE ALSO
/usr/share/doc/usbrelay/README.md.gz